package lt.ktu.gmj.tasks;

public class MathUtils
{
	public static double roundToDecimals(double d, int c) 
	{
		int temp=(int)((d*Math.pow(10,c)));
		return (((double)temp)/Math.pow(10,c));
	}
	public static double roundToDecimals(double d)
	{
		return roundToDecimals(d, 4);
	}
}
